/*
Theme Name: Responsive Child
Theme URI: http://cyberchimps.com/responsive-theme/
Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, Search Engine Friendly, W3C Markup Validated and currently translated into 40 languages. Cross-Browser compatible. No paid memberships or clubs to get Responsive help. http://cyberchimps.com/forum/free/responsive/
Template: responsive
Author: CyberChimps.com
Author URI: http://cyberchimps.com
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: responsive-child
*/

/*Page Widths*/
#container {
    margin: 0 auto;
    padding: 0px 0px;
    max-width: 100%;
}


/*Header*/
#logo {
    margin: 50;
}

.top-widget {
    padding: 0 50px 0 0;
    margin: 50px;
}

/*Nav Menu*/
.menu {
    background-image: -webkit-linear-gradient(top, #00707d, #009eb0);
    padding-left: 50;
}

.menu .current_page_item a,
.menu .current-menu-item a,
.menu .current-menu-parent a {
	background-color: #00707d;
}

.menu, .menu ul {
    min-height: 0;
    /*padding-left: 50;*/
}

.menu a:hover {
	background-color: #00707d;
	color: #ffffff;
	background-image: none;
}

ul.menu > li:hover {
	background-color: #00707d;
	color: #ffffff;
}

.menu li li a:hover {
    background: #8abb37 !important;
}

.menu li li a:hover {
	background: #8abb37 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.sub-header-menu, .sub-header-menu ul {
    padding-left: 50;
}

.sub-header-menu a:hover {
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-color: #8abb37;
    background-clip: padding-box;
}

.sub-header-menu .current_page_item a, .sub-header-menu .current-menu-item a {
    background-color: #8abb37;
}

/*Page Body*/
#wrapper {
    padding: 0 50px 20px 50px;
    border: none;

}

h1 {
 	color: #f7a744;
 	font-size: 2em;
 }

h2 {
    font-size: 1.2em;
    margin-bottom: .75em;
    margin-top: .75em;
    color: #00717c;
} 

/*Footer*/

element.style {
}

#footer {
    max-width: 100%;
    background-image: -webkit-linear-gradient(top, #00707d, #009eb0);
    color: #272727;
    font-size: 12px;
}

#footer-wrapper {
    margin: 50px;
}

#footer a {
	color: #272727;
}

.professional-logos{
	float: right;
	text-align: right;
	}

.professional-logos img{
	padding-left: 10px;
	padding-bottom: 10px;
	}
	
#footer .social-icons {
	text-align: left;
}

.footer-menu li a {
	border-left: none;
}

.widget_woothemes_testimonials {
	background: white;
}

/*Testimonials*/
.testimonials-text {

}

.author {
	font-size: 15px;
	font-weight: bold;
}

blockquote p {
	font-size: 16px;
}	

.widget-title h3, .widget-title-home h3 {
    font-size: 22px;
}